package eu.eudat.models.data.dmp;

import java.util.UUID;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "profile")
public class AssociatedProfileImportModels {
    private UUID id;
    private String label;

    @XmlElement(name = "profileId")
    public UUID getId() { return id; }
    public void setId(UUID id) { this.id = id; }

    @XmlElement(name = "profilelabel")
    public String getLabel() { return label; }
    public void setLabel(String label) { this.label = label; }
}
